Bug 2875 - неверная проверка существования файла в init-скрипте kpropd.init
: неверная проверка существования файла в init-скрипте kpropd.init
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krb5-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-25 13:02 by
Modified: 2005-09-13 15:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-25 13:02:01
В момент старта сервиса проверяется существование 
/var/kerberos/krb5kdc/kpropd.acl в то время как для этих целей 
должен использоваться /var/lib/kerberos/krb5kdc/kpropd.acl
------- Comment #1 From 2003-09-29 13:35:13 -------
Fixed in 1.3.1-alt2, in both kpropd.init and kadmind.init.
Also moved initscripts to start-stop-daemon model.